messages from 2010-03-21 15:25:08 to 2010-11-13 23:54:29 UTC [more...]
static vs. dynamic scoping
2010-11-13 23:54 UTC (3+ messages)
dash "set -e" breaks "trap INT"
2010-11-13 21:05 UTC (2+ messages)
Quoted closing brace in variable default expansion
2010-11-13 17:51 UTC (4+ messages)
[PATCH] Improved LINENO support
2010-11-12 21:29 UTC (8+ messages)
static vs. dynamic scoping
2010-11-10 21:01 UTC (2+ messages)
static vs. dynamic scoping
2010-11-10 15:13 UTC
inconsistency with handling of symlinked ttys in background
2010-11-09 10:18 UTC
[Partial patch] IFS and read builtin
2010-11-07 22:04 UTC (14+ messages)
sensible "local" support?
2010-11-07 18:28 UTC (2+ messages)
[BUG?] here documents, command substitution, and the { keyword
2010-11-07 2:30 UTC (2+ messages)
bug with <&- under ulimit -n
2010-10-28 2:11 UTC (3+ messages)
[PATCH] fix two compile time warnings
2010-10-20 9:59 UTC
debian patches to exit with code 127 for nonexistent/directory scripts
2010-10-07 21:34 UTC (26+ messages)
` [PATCH] [INPUT] exit 127 if command_file is given but doesn't exist
` [PATCH] [OPTIONS] Use exit status 127 when the script to run does not exist
` [PATCH] [INPUT] Catch attempts to run a directory as a script
` [PATCH 0/3] Fix exit status for 'exec nonexistent' and 'exec .'
` [PATCH 1/3] [EXCEPTIONS] Stop documenting EXSHELLPROC
` [PATCH v2] "
` [PATCH 2/3] Revert "Eliminated global exerrno."
` [PATCH 3/3] [EXCEPTIONS] Eliminate global exerrno
about coding style (Re: exit-ing in a trap handler uses the wrong exit code)
2010-09-26 16:07 UTC (2+ messages)
exit-ing in a trap handler uses the wrong exit code
2010-09-25 21:42 UTC (3+ messages)
[PATCH] [MAN] Document optional open parenthesis for case patterns
2010-09-10 23:52 UTC (2+ messages)
dash klibc DEBUG compile question
2010-09-09 8:22 UTC (2+ messages)
dash klibc DEBUG more compile trouble
2010-09-09 7:45 UTC (5+ messages)
[PATCH 1/2] [JOBS] Debug compile fix
2010-09-08 8:26 UTC (4+ messages)
` [PATCH 2/2] [EVAL] clean up myhistedit.h
"fc -l" broken between v0.5.5.1 and v0.5.6
2010-09-08 8:17 UTC (5+ messages)
` [PATCH] [VAR] Fix history (libedit only)
[PATCH] fix UTF-8 issues in read() builtin
2010-09-07 22:57 UTC (2+ messages)
[PATCH] [BUILTIN] Fix various issues with read by importing the NetBSD/FreeBSD code
2010-09-07 22:17 UTC
read() builtin doesn't read integer value /proc files (but bash's does)
2010-09-04 19:35 UTC (7+ messages)
Bug#595063: read() builtin doesn't read integer value /proc files but bash's does
2010-09-01 8:06 UTC
Password prompts
2010-08-29 13:51 UTC
dash -n and -v not implemented?
2010-08-23 20:22 UTC (2+ messages)
trap bug in recent versions of dash
2010-08-23 20:11 UTC (6+ messages)
[Partial patch] IFS and read builtin
2010-08-21 19:19 UTC
How to inherent non-zero exit status using pipe? (dash)
2010-08-13 1:15 UTC (3+ messages)
IFS and read (builtin)
2010-08-08 23:13 UTC
The Greek letter "rho" is considered as two letters
2010-08-08 12:56 UTC (4+ messages)
` ? doesn't match non-ascii characters
Some utf-8 characters are cut in the middle on redirections
2010-08-08 12:42 UTC (3+ messages)
No wildcard expansion with redirected filenames
2010-08-08 12:15 UTC (2+ messages)
dash klibc DEBUG compile trouble
2010-07-08 16:20 UTC (5+ messages)
if then elif then else fi -- Problem report
2010-07-06 20:49 UTC (7+ messages)
[PATCH] [EVAL] with set -e exit the shell if a subshell exits non-zero
2010-07-06 9:51 UTC (6+ messages)
[PATCH] Fix regression when unsetting variables
2010-07-06 9:42 UTC (2+ messages)
DASH regression
2010-07-05 8:55 UTC (2+ messages)
[PATCH] [EVAL] don't clear eflag when forking subshell
2010-06-28 7:11 UTC (2+ messages)
Assignment with command: export only, or sets variable, too?
2010-05-29 13:45 UTC (12+ messages)
` [PATCH 1/4] [VAR] Add localvars nesting
` [PATCH 1/2] [REDIR] Move null redirect checks into caller
` [PATCH 2/2] [REDIR] Fix popredir on abnormal exit from built-in
` [PATCH 2/4] [VAR] Fix poplocalvar leak
` [PATCH 3/4] [VAR] Move unsetvar functionality into setvareq
` [PATCH 4/4] [VAR] Replace cmdenviron with localvars
Job control bug in revision 3800d4934391b,
2010-05-29 0:00 UTC (9+ messages)
unexpected parameter expansion
2010-05-27 11:41 UTC (3+ messages)
wait regression in 3800d4
2010-05-27 11:39 UTC (3+ messages)
[PATCH] [EXPAND] Fix corruption of redirections with byte 0x81
2010-05-27 10:07 UTC (2+ messages)
[PATCH] [EVAL] Force fork if any trap is set, not just on EXIT
2010-05-27 8:09 UTC (2+ messages)
IFS regression in 55c46b7
2010-05-27 7:34 UTC (2+ messages)
[PATCH] [EVAL] fix parse_command_args to reliably parse --
2010-05-03 3:15 UTC (2+ messages)
[patch v2] dash fix for job control off warning
2010-04-15 5:50 UTC (2+ messages)
test -x should use faccessat, not stat
2010-04-02 14:57 UTC (5+ messages)
(fwd) dash fix for job control off warning
2010-04-02 14:47 UTC (3+ messages)
[PATCH 2/2] [BUILTIN] respect eventual TMPDIR set
2010-04-02 14:30 UTC (2+ messages)
Invalid signal used with trap causes dash to abort
2010-04-02 6:01 UTC (2+ messages)
[PATCH] [klibc] dash: cd fix getpwd
2010-04-02 5:30 UTC
[PATCH] [klibc] dash: cd fix getpwd
2010-04-02 5:26 UTC
Optometrists - 63,837 records 2,015 emails
2010-04-01 1:37 UTC
Nursing Homes - 31,589 Senior Administrators, 11,288 Nursing Directors in over 14,706 Nursing Homes (full contact info no emails)
2010-03-26 5:21 UTC
Bug#558989: dash reverses the established logic of test -nt -ot (and maybe others)
2010-03-21 15:14 UTC
page: next (older) | prev (newer) | latest
- recent:[subjects (threaded)|topics (new)|topics (active)]
This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox